[HEADER]
VERSION=3
CAMERA_COUNT=12
SET_NAME=DaBäda TV2

[CAMERA_0]
NAME=Camera 0
POSITION=-101.2505, 36.4239, -266.8236
FORWARD=-0.9764, 0.1199, -0.2145
UP=-0.9693, 0.0, 0.0259
MIN_FOV=2
MAX_FOV=22
IN_POINT=0.0
OUT_POINT=0.069535
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=Camera 1
POSITION=29.2972, 27.2605, -153.9942
FORWARD=-0.998, 0.0004, -0.0639
UP=-0.998, 0.0, 0.0
MIN_FOV=2
MAX_FOV=22
IN_POINT=0.069535
OUT_POINT=0.155369
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=Camera 2
POSITION=118.5757, 39.8929, -65.4089
FORWARD=-0.7734, 0.0699, -0.6324
UP=-0.7715, 0.0, 0.0443
MIN_FOV=2
MAX_FOV=22
IN_POINT=0.155369
OUT_POINT=0.241657
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=Camera 3
POSITION=206.5511, 46.1971, 113.4901
FORWARD=0.8216, 0.0479, -0.5694
UP=0.8207, 0.0, 0.0273
MIN_FOV=2
MAX_FOV=22
IN_POINT=0.241657
OUT_POINT=0.348271
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=Camera 4
POSITION=144.5976, 45.0688, 234.4176
FORWARD=0.983, 0.0981, -0.1825
UP=0.9783, 0.0, 0.018
MIN_FOV=2
MAX_FOV=22
IN_POINT=0.348271
OUT_POINT=0.430802
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=Camera 5
POSITION=86.5095, 37.905, 191.3636
FORWARD=-0.5566, 0.1387, 0.8227
UP=-0.5512, 0.0, -0.1153
MIN_FOV=2
MAX_FOV=22
IN_POINT=0.430802
OUT_POINT=0.502966
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=Camera 6
POSITION=60.6325, 29.4202, 68.6075
FORWARD=0.735, 0.1195, -0.6733
UP=0.7297, 0.0, 0.081
MIN_FOV=2
MAX_FOV=22
IN_POINT=0.502966
OUT_POINT=0.586449
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=Camera 7
POSITION=-33.0097, 26.4059, 180.1842
FORWARD=0.9427, 0.0357, 0.3334
UP=0.9421, 0.0, -0.0119
MIN_FOV=2
MAX_FOV=22
IN_POINT=0.586449
OUT_POINT=0.655893
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=Camera 8
POSITION=-125.4564, 25.9716, 220.2897
FORWARD=0.108, 0.0504, 0.9929
UP=0.1079, 0.0, -0.0502
MIN_FOV=2
MAX_FOV=22
IN_POINT=0.655893
OUT_POINT=0.72734
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=Camera 9
POSITION=-61.799, 28.0958, 102.2565
FORWARD=-0.5241, -0.027, 0.8514
UP=-0.5239, 0.0, 0.023
MIN_FOV=2
MAX_FOV=22
IN_POINT=0.72734
OUT_POINT=0.823606
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=Camera 10
POSITION=-30.6702, 33.7323, -45.1411
FORWARD=0.1959, 0.0365, 0.98
UP=0.1958, 0.0, -0.0358
MIN_FOV=2
MAX_FOV=22
IN_POINT=0.823606
OUT_POINT=0.922037
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=Camera 11
POSITION=-16.815, 37.0442, -180.4087
FORWARD=0.8501, 0.0741, 0.5251
UP=0.8478, 0.0, -0.039
MIN_FOV=2
MAX_FOV=22
IN_POINT=0.922037
OUT_POINT=1.0
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0
